PXMRCA(1)

NAME
pxmrca - manual page for pxmrca 1.1

SYNOPSIS
pxmrca [OPTIONS]...

DESCRIPTION
Get the number of descendant tips of internal nodes specified by mrca statements. This will take a newick- or nexus-formatted tree from a file or STDIN, and an MRCA file with format: MRCANAME = tip1 tip2 ...

OPTIONS

-t, --treef=FILE
    input newick tree file, STDIN otherwise

-m, --mrca=FILE
    file containing MRCA declarations

-o, --outf=FILE
    output newick file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2020 FePhyFoFum License GPLv3